@charset "utf-8";


.main_wrapper{width:100%;/*min-width:1920px;*/position:relative;min-width:1600px;}
.header{background:rgba(255,255,255,0.2);}
.main_wrapper .header.fixed{background:#fff;border-bottom:1px solid var(--Gray-100);box-shadow:0px 4px 10px 0px #0000001A;transition:background 0.1s;}
.main_container{position:relative;z-index:10;}

/*** main_visual_section ***/
.main_visual_section{/*height:900px;*/position:relative;overflow:hidden;height:100vh;}
.main_visual_section .swiper-slide{position:relative;}
.main_visual_section .main_visual_text {text-align:center;position:absolute;left:50%;top:50%;width:100%;transform:translate(-50%, -50%);z-index:10;}
.main_visual_section .main_visual_text > strong {color:#fff;font-weight:400;font-size:60px;line-height:60px;word-break:keep-all;transform:translateY(20px);opacity:0;/*transition:1s 0.2s;*/}
.main_visual_section .main_visual_text > p {color:#fff;margin-top:120px;font-size:30px;font-weight:400;transform:translateY(20px);opacity:0;word-break:keep-all;/*transition:1s 0.4s;*/margin-top:128px}
.main_visual_section .swiper-slide-active .main_visual_text > strong,
.main_visual_section .swiper-slide-active .main_visual_text > p {transform:translateY(0);opacity:1;}
.main_visual_section .main_visual_img {display:block;min-width:100%;width:100%;height:100%;overflow:hidden;margin:0 auto;}

.main-visual-slider .swiper-wrapper{height:100vh;}
.main_visual_section  video{position:relative;z-index:5;width:100%;height:100%;object-fit:cover;}

.main_visual_section img{width:100%;min-height:900px;}
.main_visual_section img {transform:scale(1.05);transition:3.5s 0.1s;} 
.main_visual_section .swiper-slide-active img {transform:scale(1.0);}

.main_visual_section .main_visual_control {position:absolute;display:inline-flex;width:1054px;height:30px;left:50%;top:50%;padding:0 20px;transform:translate(-50%, -50%);z-index:20;}
/* .main_visual_section .main_progress_div {position:relative;width:1000px;height:30px;z-index:11;margin:0 auto;} */
 .main_visual_section .main_progress_div {position:absolute;top:50%;left:0;right:0;width:1000px;height:30px;z-index:11;margin:0 auto;}
.main_progress_div .autoplay-progress {position:absolute;left:0;right:0;top:10px;z-index:10;width:1000px;height:4px;background-color:rgba(242, 242, 242, 0.5);margin:0 auto;overflow:hidden;}
.main_progress_div .autoplay-progress svg {--progress:0;position:absolute;left:0;top:0;z-index:10;width:100%;stroke-width:4px;stroke:#fff;fill:none;stroke-dashoffset:calc(100 * (1 - var(--progress)));stroke-dasharray:100;}
/* stroke-dashoffset은 선의 테두리가 얼마나 이동하는지 결정 progress라는 변수를 사용하여 계산되어진 값이 들어감 100은전체길이 
   stroke-dasharray는 선의 테두리를 구성하는 선 조각의 길이를 설정 전체길이가 100
 */
.main_visual_section .swiper-button-next,
.main_visual_section .swiper-button-prev {width:18px;height:30px;top:11px;margin-top:0;background:url(../images/main/arr_main_vi_left.png) no-repeat 0 center;opacity:0.5;}
.swiper-button-prev, .swiper-rtl .swiper-button-next{left:-10px}

.main_visual_section .swiper-button-next {transform:rotate(180deg);left:unset;right:-10px;}
.main_visual_section .swiper-button-next::after,
.main_visual_section .swiper-button-prev::after {font-size:0;}

.main_visual_section .swiper-pagination{display:none;}

.main_board_slider_wrap{width:100%;height:100px;background:rgba(0, 0, 0, 0.5);position:absolute;bottom:0;left:0;right:0;z-index:30;}
.main_board_slider_wrap .main_inner{max-width:1720px;height:100px;margin:0 auto;display:flex;align-items:center;gap:24px;}
.main_board_div{width:calc(50% - 12px);display:flex;justify-content:flex-start;align-items:center;}

.board_cat{font-size:32px;font-weight:bold;color:#dcdddd;width:228px;}
.board_text_slider{width:calc(100% - 318px);width:62.5%;position:relative;display:flex;align-items:center;height:27px;}
.board_text_slider .slick-list{width:calc(100% - 52px);margin:0 10px;}
.board_text_slider .slick-list .text_slide{display:flex;justify-content:space-between;}
.text_slide .text{font-size:18px;color:#b5b5b5;width:68%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.text_slide .date{font-size:18px;color:#b5b5b5;}

.board_text_slider .slick-arrow{font-size:0;text-indent:-9999px;display:block;overflow:hidden;width:26px;height:26px;background:url(../images/main/arr_text_slider.svg) no-repeat center center;}
.board_text_slider .slick-arrow.slick-prev{left:0;}
.board_text_slider .slick-arrow.slick-next{right:0;transform:rotate(180deg);}

/*** main_section_01 ***/
.main_section_01{display:flex;/*min-width:1920px;*/width:100%;height:812px;/*max-width:1920px;margin:0 auto;*/}
.main-business-slider{width:1920px;width:100%;}
.main-business-slider .swiper-slide{height:812px;position:relative;background-size:cover;object-fit:cover;}

.busi_thumb_div{width:300px;height:414px;position:absolute;top:199px;overflow:hidden;}
.busi_thumb_div.left{left:0;box-shadow: 8px 4px 8px 0 rgba(0, 0, 0, 0.16);}
.busi_thumb_div.right{right:0;box-shadow: -8px 4px 8px 0 rgba(0, 0, 0, 0.16);}
.busi_thumb_div img{width:414px;max-width:unset;height:100%;position:absolute;}
.busi_thumb_div.left img{right:0;}
.busi_thumb_div.right img{left:0;}

.busi_slide_number{position:absolute;top:140px;left:535px;z-index: 20;}
.busi_slide_number p{font-size:14px;font-weight:bold;text-transform: uppercase;}
.busi_slide_number .div{margin-top:35px;position:relative;height:56px;}
.busi_slide_number .swiper-pagination{text-align:left;position:absolute;top:0;left:0;}
.busi_slide_number .swiper-pagination span{display:inline-block;vertical-align:top;}
.busi_slide_number .swiper-pagination .swiper-pagination-current{font-size:48px;font-weight:bold;line-height:1;}
.busi_slide_number .swiper-pagination .swiper-pagination-total{font-size:24px;font-weight:bold;color:#adadad;}
.busi_slide_number .swiper-pagination .swiper-pagination-total::before{content:'';display:inline-block;width:2px;height:20px;background:#adadad;margin:0 12px;}

.swiper-player-button{width:40px;height:40px;position:absolute;top:0;right:0;z-index:30;background:url(../images/main/btn_slide_stop.png) no-repeat center center;}
.swiper-player-button.active{background:url(../images/main/btn_slide_play.png) no-repeat center center;}

.business_slide_01{background:url(../images/main/business_slide_01.jpg) no-repeat center 0;} /*중전기*/
.business_slide_02{background:url(../images/main/business_slide_02.jpg) no-repeat center 0;} /*전선*/
.business_slide_03{background:url(../images/main/business_slide_03.jpg) no-repeat center 0;} /*재료*/
.business_slide_04{background:url(../images/main/business_slide_04.jpg) no-repeat center 0;} /*에너지솔루션*/

.business_slide_wrap{width:100%;}
.business_slide_wrap .busi_img_div{width:848px;height:812px;margin:0 auto;position:relative;}
.busi_img_div .busi_main_text{position:absolute;top:260px;right:370px;font-size:12px;color:#fff;transform:rotate(-90deg);text-transform:uppercase;}
.busi_img_div .img_area{position:absolute;top:200px;right:0;width:414px;height:414px;}
.brightness{-webkit-backdrop-filter: brightness(1.7);backdrop-filter: brightness(1.5);}

.busi_text_div{position:absolute;top:279px;left:0;right:0;margin:0 auto;width:850px;display:flex;}
.busi_text{width:375px;}
.busi_text *{color:#fff;}
.busi_text strong{font-size:48px;font-weight:bold;display:block;line-height:1;}
.busi_text p{font-size:24px;font-weight:600;line-height:1.45;margin:24px 0 12px;}
.busi_text ul li{font-size:18px;}

.busi_text_div .btn_main{width:200px;height:60px;border-color:#fff;position:absolute;top:0;right:108px;}
.busi_text_div .btn_main span{color:var(--Primary);color:#fff;font-size:18px;font-weight:700;}
.busi_text_div .busi_title{font-size:48px;font-weight:bold;color:#fff;line-height:1;text-transform: uppercase;position:absolute;top:290px;left:620px;white-space: nowrap;}
.busi_slide_number{position:absolute;top:206px;left:0;right:0;margin:0 auto;width:850px;z-index: 20;}
.busi_slide_number .swiper-pagination{text-align:left;position:absolute;top:0;left:0;width:375px;height:67px;}
.busi_slide_number .swiper-pagination span{display:inline-block;vertical-align:top;color:#fff;font-weight:bold;}
.busi_slide_number .swiper-pagination .swiper-pagination-current{font-size:48px;line-height:1;}
.busi_slide_number .swiper-pagination .swiper-pagination-total{font-size:24px;opacity:0.5;}
.busi_slide_number .swiper-pagination .swiper-pagination-total::before{content:'';display:inline-block;width:2px;height:20px;background:#fff;margin:0 16px;opacity:0.5;}

.main-business-slider .swiper-button-prev::after,
.main-business-slider .swiper-button-next::after{content:'';}
.main-business-slider .swiper-button-prev,
.main-business-slider .swiper-button-next{box-shadow: -8px 4px 8px 0 rgba(0, 0, 0, 0.16);position:absolute;}
.main-business-slider .swiper-button-prev{width:60px;height:60px;background:var(--Primary) url(../images/main/arr_busi_left.svg) no-repeat center center;left:270px;}
.main-business-slider .swiper-button-next{width:140px;height:140px;background:rgba(255,255,255,0.75) url(../images/main/arr_busi_right.svg) no-repeat center center;right:230px;}

.business_slide_01 .busi_text_div .btn_main{border-color:var(--Primary);}
.business_slide_01 .busi_text_div .btn_main span{color:var(--Primary);}
.business_slide_01 .btn_main .ico{background-image:url(../images/icon/ico_add_primary.svg);filter:unset;}



/*** main_section_02 ***/
.main_section_02{width:1920px;width:100%;height:810px;}
.main-management-slider{display:flex;height:810px;background:url(../images/main/bg_main_manage.jpg) no-repeat 0 0;background-size:100% auto;}
.main-management-slider .swiper-wrapper{width:calc(100% - 512px);}
.main-management-slider .swiper-slide{background:url(../images/main/bg_main_manage_slide.jpg) no-repeat 0 0;z-index:40;background-size:100% 100%;}
.slide_title{position:absolute;top:200px;left:150px;min-width:200px;display:flex;flex-direction:column;padding-top:16px;}
.slide_title *{color:#fff;font-weight:bold;}
.slide_title .tit1{font-size:24px;margin-bottom:44px;}
.slide_title .tit2{font-size:40px;}
.slide_title .tit3{font-size:18px;font-weight:600;margin-top:16px;margin-bottom:25px;line-height:1.4;}
.slide_title .btn_main{width:200px;}

.slide_img{position:absolute;top:200px;left:500px;width:412px;height:612px;}
.slide_after_img{position:absolute;top:0;left:936px;width:412px;height:412px;display:flex;justify-content:center;align-items:center;overflow:hidden;}
.slide_after_img img{position:absolute;top:50%;transform:translateY(-50%);left:0;width:100%;height:612px;z-index:40;filter : grayscale(0.5)}
.slide_after_img::after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.45);z-index:45;}
.slide_after_img span{color:#fff;font-size:20px;font-weight:700;display:inline-block;z-index:40;}
.main_manage_title_box{width:512px;height:100%;background:url(../images/main/bg_main_manage_title.jpg) no-repeat 0 0;position:relative;z-index:60;display:flex;justify-items:center;}
.main_manage_title_div{position:absolute;top:125px;left:100px;width:412px;height:440px;}
.main_manage_title_div .tit_eng{font-size:18px;font-weight:700;color:#fff;margin-bottom:45px;line-height:1.4;}
.main_manage_title_div .tit{/*font-size:72px;*/font-size:68px;font-weight:700;color:#fff;margin-bottom:52px;line-height:1.2;margin-left:-5px;}
.manage_slide_number{position:absolute;top:280px;left:230px;height:67px;width:220px;}
.main_manage_title_box .swiper-pagination{display:flex;align-items:flex-start;gap:16px;top:30px;}
.main_manage_title_box .swiper-pagination span{color:#fff;line-height:0.8;}
.main_manage_title_box .swiper-pagination-current{font-size:48px;font-weight:700;}
.main_manage_title_box .swiper-pagination-total{font-size:24px;font-weight:700;opacity:0.5;}
.main_manage_title_box .swiper-pagination-total::before{content:'';display:inline-block;width:2px;height:20px;background:#fff;opacity:0.5;margin-right:16px;}
.main_manage_title_box .swiper-button-prev,
.main_manage_title_box .swiper-button-next{display:inline-block;vertical-align:middle;width:48px;height:48px;background:url(../images/main/btn_manage_slide.svg) no-repeat 0 0;}
.main_manage_title_box .swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after,
.main_manage_title_box .swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after{display:none;}
.main_manage_title_box .swiper-button-next{transform:rotate(180deg);}
.main_manage_title_div .bar{display:inline-block;width:1px;height:48px;background:#fff;vertical-align:bottom;margin:0 21px;}
.main_manage_title_div .btn_main{width:196px;padding:15px 32px;display:block;margin-top:56px;font-weight:700;box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.04);}

/*** main_section_03 ***/
.main_section_03{height:812px;display:flex;}
/* .sec_03_wrap{display:flex;} */
.sec_title_box{width:512px;background:#183435;position:relative;}
.sec03_title{position:absolute;top:50%;transform:translateY(-50%);left:100px;min-width:200px;display:flex;flex-direction:column;gap:52px;}
.sec03_title *{color:#fff;font-weight:bold;}
.sec03_title .tit1{font-size:16px;}
.sec03_title .tit2{/*font-size:72px;*/font-size:68px;font-weight:700;color:#fff;line-height:1.2;margin-left:-5px;}
.sec03_title .tit3{font-size:22px;font-weight:400;line-height:1.5;}
.sec03_title .tit3 em{font-weight:700;}
.sec_cont_box{width:calc(100% - 512px);background:url(../images/main/bg_main_section_03.jpg) no-repeat 0 0;position:relative;background-size:cover;}/*1029*/
.lab_go_link{width:500px;height:100%;background:rgba(24, 52, 53, 0.5);padding:60px;position:absolute;top:0;left:0;display:flex;flex-direction:column;align-items:center;gap:24px;justify-content:center;}
.lab_go_link .btn_main{border:2px solid #fff;background:rgba(255, 255, 255, 0.2);height:60px;font-size:18px;color:#fff;font-weight:700;width:340px}
.lab_go_link .btn_main:hover{background-color:#fff;color:var(--Sub-400);}
/**임시**/
/* .main_section_02,
.main_section_03,
.main_section_04{margin:0 auto;width:1920px;} */

/*** main_section_04 ***/
.main_section_04{background:url(../images/main/bg_main_section_04.jpg) no-repeat 0 0;position:relative;height:810px;padding:142px 100px;background-size:100% auto;}/*1029*/
.main_section_04 .link_btn_div{display:flex;gap:24px;}
.main_section_04 .btn_main{width:412px;height:190px;padding:46px 32px;text-align:left;display:flex;flex-direction:column;gap:10px;align-items:flex-start;justify-items: flex-start;}
.main_section_04 .btn_main strong{font-size:36px;font-weight:700;color:#fff;}
.main_section_04 .btn_main p{font-size:18px;font-weight:700;color:#fff;line-height:1.2;text-transform: uppercase}
.main_section_04 .btn_main:hover{background-color:var(--Primary);border-color:var(--Primary);}

.main_section{display:flex;}
.main_section>div{width:50%;}

.main_section_04 .main_text_box{min-width:1386px;}/*임시*/
.main_text_box .title_top{color:#fff;font-size:18px;font-weight:bold;text-transform:uppercase;line-height:1;margin-bottom:46px;}
.main_text_box .title{color:#fff;font-size:60px;font-weight:bold;letter-spacing:-0.05em;display:block;margin-bottom:22px;}
.main_text_box .text{color:#fff;font-size:18px;line-height:2;font-weight:normal;letter-spacing:-0.03em;text-transform:uppercase;}


.main_section_05{background:#fff;height:878px;padding:120px 100px;overflow:hidden;width:100%;margin:0 auto;}
.main_section_05 .main_text_box{padding:0 59px;position:relative;}
.main_section_05 .main_text_box .title_top{color:var(--Primary-900);font-size:32px;line-height:1.3;margin-bottom:33px;}
.main_section_05 .main_text_box .title{color:#333;line-height:1.3;}
.main_section_05 .btn_more{display:inline-block;background:url(../images/main/arr_main_news_more.svg) no-repeat right center;padding-right:239px;color:#000;font-size:32px;line-height:1.5;letter-spacing:25.6px;;position:absolute;right:73px;bottom:6px;}
.main_news_slider{width:1620px;margin:80px auto 0;}
.main_news_slider .slick-list{width:1620px;overflow:hidden;height:323px;}
.main_news_slider .main_news_slide{width:500px;}
.main_news_div{width:500px;height:281px;border-top:3px solid #333;border-bottom:1px solid #333;padding:44px 0 45px;margin:0 auto;}
.main_news_div .news_title{font-size:32px;font-weight:bold;color:#333;letter-spacing:-0.05em;line-height:1.4;margin-bottom:19px;height:80px;}
.main_news_div .news_text{font-size:18px;font-weight:400;color:var(--Gray-700);letter-spacing:-0.05em;line-height:30px;}
.news_btm{display:flex;justify-content:space-between;align-items:center;width:500px;margin:15px auto 0;}
.news_btm .date{font-size:18px;color:var(--Gray-600);}
.news_btm .news_more{font-size:16px;font-weight:700;color:#333;background:url(../images/main/ico_news_more.svg) no-repeat 100% center;text-transform:lowercase;padding:8px 28px 8px 12px;}
.news_btm .news_more::first-letter{text-transform:uppercase;}
.main_news_slider .slick-arrow{background:url(../images/main/arr_news_slide.png) no-repeat center center;width:43px;height:43px;text-indent:-9999px;position:absolute;top:138px;}
.main_news_slider .slick-prev{left:-80px;}
.main_news_slider .slick-next{transform:rotate(180deg);right:-80px;}

.main_section_06{background:url(../images/main/bg_section06.jpg) no-repeat center 0;height:534px;position:relative;text-align:center;background-size:100% 100%;}
.main_section_06 .text{font-size:36px;font-weight:300;line-height:48px;margin-bottom:43px;text-align:left;}
.main_section_06 .text em{font-weight:600;}
.main_section_06 .btn_main{width:380px;height:80px;background-color:rgba(255,255,255,0.05);}
.main_section_06 .btn_main span{font-size:24px;}
.btn_main{width:316px;height:60px;border:2px solid #fff;background:transparent;text-align:center;color:#fff;font-size:18px;display:flex;align-items:center;justify-content:center;}
.btn_main .ico{width:24px;height:24px;margin-left:8px;filter: invert(50%) sepia(0%) saturate(7497%) hue-rotate(322deg) brightness(250%) contrast(100%);}


@media all and (min-width:992px) and (max-width:1760px) {
  /* .main_news_slider{width:100%;}
  .main_news_slider .slick-list{width:100%;} */

}

@media all  and (min-width:992px) and (max-width:1600px) {
  .main_section_05 .btn_more{letter-spacing:20px;}



}



/***** Mobile *****/
@media all and (max-width:991.98px) {
    .allmenu_wrap.active{padding-top:0;z-index:60;}
    .main_wrapper{min-width:100%;font-size:18px;}
    .main_container{margin-top:-60px;}
    .main_visual_section{height:712px;overflow:hidden;}
    .main_visual_section .main_visual_text{top:200px;}
    .main_visual_section .main_visual_text > strong{font-size:30px;line-height:1.4;}
    .main_visual_section .main_visual_text > p{font-size:14px;margin-top:32px;}
    .main_visual_img img{width:100%;min-height:500px;}
    .main_visual_section .main_visual_control{width:100%;padding:0;top:400px;transform:translate(-50%, 0);}
    .main_visual_section .main_progress_div{width:calc(100% - 50px);max-width:310px;}
    .main_progress_div .autoplay-progress{width:100%;height:4px;}
    .main_visual_section .swiper-pagination {display: flex;color: #fff;justify-content: space-between;text-align: center;display:block;position:absolute;top:430px;}
    .main_visual_section .swiper-pagination .swiper-pagination-bullet{width:10px;height:10px;background:#fff;opacity:0.5;margin:0 8px;}
    .main_visual_section .swiper-pagination .swiper-pagination-bullet-active{opacity:1;}

    .main_board_slider_wrap{height:50px;padding:0 16px;}
    .main_board_slider_wrap .main_inner{height:inherit;}
    .main_board_div{padding:0;width:100%;}
    .board_cat{font-size:14px;width:80px;}
    .board_text_slider{width:calc(100% - 80px)}
    .text_slide::before{font-size:10px;}
    .text_slide > a{font-size:10px;width:calc(100% - 96px);}
    .text_slide .text{font-size:11px;color:#fff;}
    .text_slide .date{font-size:11px;color:#fff;}

    .main_section_01{height:710px;}/*1029*/
    .main-business-slider .swiper-slide{height:100%;}
    .busi_thumb_div{display:none;}/*1029*/

    .busi_slide_number{width:247px;top:55px;}
    .busi_text_div{width:247px;position:unset;padding-top:182px;display:block;}
    .busi_text{width:100%;}
    .busi_text strong{font-size:32px;}
    .busi_text strong::after{content:'';display:block;width:62px;height:2px;background:#fff;margin-top:26px;}
    .busi_text p{font-size:16px;font-weight:400;margin:24px 0;}
    .busi_text ul li{font-size:12px;}

    .busi_btn_div{margin-top:84px;}
    .busi_text_div .btn_main{position:unset;right:unset;height:56px;width:100%;}
    .busi_text_div .btn_main span{font-size:16px;}

    .business_slide_wrap .busi_img_div{width:100%;}
    .busi_img_div .img_area{display:none;}
    .main-business-slider .swiper-button-prev,
    .main-business-slider .swiper-button-next{width:48px;height:48px;z-index:30;}
    .main-business-slider .swiper-button-prev{left:0;}
    .main-business-slider .swiper-button-next{right:0;}

    .business_slide_01 .busi_text_div .btn_main{border-color:#fff;}/*1029*/
    .business_slide_01 .busi_text_div .btn_main span{color:#fff;}/*1029*/
    .business_slide_01 .btn_main .ico{filter:invert(50%) sepia(0%) saturate(7497%) hue-rotate(322deg) brightness(250%) contrast(100%);}/*1029*/

    .main_section_02{height:712px;}
    .main-management-slider{height:inherit;flex-direction:column;background-size:auto 100%;}
    .main_manage_title_box{width:100%;background:none;padding-top:40px;height:auto;}
    .main_manage_title_div{position:unset;width:calc(100% - 128px);max-width:320px;margin:0 auto;height:auto;}
    .main_manage_title_div .tit_eng{font-size:11px;margin-bottom:16px;}
    .main_manage_title_div .tit{font-size:32px;line-height:1.4;margin-bottom:16px;margin-left:-2px;}
    .main_manage_title_div .btn_main{margin-top:0;width:100%;height:56px;}
    .main-management-slider .swiper-wrapper{width:100%;}
    .main-management-slider .swiper-slide{background-position:0 bottom;background-size:330% 330%;}
    .main-management-slider .swiper-button-prev{width:48px;height:48px;background:var(--Primary) url(../images/main/arr_busi_left.svg) no-repeat center center;left:0;}
    .main-management-slider .swiper-button-next{width:48px;height:48px;background:rgba(255,255,255,0.75) url(../images/main/arr_busi_right.svg) no-repeat center center;right:0;transform:rotate(0deg);}
    .main_manage_title_div .bar{display:none;}
    .manage_slide_number{position:unset;width:247px;height:auto;margin:34px auto 24px;}
    .main_manage_title_box .swiper-pagination{position:unset;}
    .main_manage_title_box .swiper-pagination-current{font-size:40px;}
    .slide_title{position:unset;width:calc(100% - 128px);max-width:320px;margin:0 auto;display:flex;flex-direction:unset;flex-wrap:wrap;padding-top:0;}
    .slide_title .tit1{font-size:14px;width:75px;padding-top:3px;}
    .slide_title .t_div{width:calc(100% - 75px);}
    .slide_title .tit2{font-size:20px;}
    .slide_title .tit3{font-size:12px;margin-bottom:16px;}
    .slide_title .btn_main{width:100%;}
    .slide_img{position:unset;height:160px;width:calc(100% - 128px);max-width:320px;margin:12px auto 0;overflow:hidden;}
    .slide_img .img_div{float:right;width:190px;height:160px;position:relative;}
    .slide_img .img_div img{position:absolute;top:50%;transform:translateY(-50%);left:0;width:100%;height:auto;}

    .main_section_03{height:712px;flex-direction:column;}
    .sec_title_box{width:100%;height:280px;}
    .sec03_title{width:calc(100% - 128px);max-width:320px;margin:0 auto;gap:24px;left:0;right:0;}
    .sec03_title .tit2{font-size:32px;}
    .sec03_title .tit3{font-size:12px;}
    .sec_cont_box{width:100%;height:431px;background-size:cover;background-position:100% 0;object-fit:cover;}
    .lab_go_link{width:100%;padding:0 64px;}/*1029*/
    .lab_go_link .btn_main{width:100%;max-width:320px;}/*1029*/

    .main_section_04{padding:40px 0;height:712px;background-size:cover;background-position:right 16% top 0;object-fit:cover;position:relative;}
    .main_section_04 .link_btn_div{flex-direction:column;width:calc(100% - 128px);max-width:320px;margin:0 auto;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
    .main_section_04 .btn_main{width:100%;height:114px;}
    .main_section_04 .btn_main strong{font-size:20px;}
    .main_section_04 .btn_main p{font-size:12px;}

    .main_section_05{height:470px;padding:40px 0;}
    .main_section_05 .main_text_box{padding:0;width:calc(100% - 150px);margin:0 auto;}
    .main_section_05 .main_text_box .title_top{font-size:14px;margin-bottom:24px;color:var(--Primary)}
    .main_section_05 .main_text_box .title{font-size:32px;line-height:1.4;font-weight:400;}
    .main_section_05 .main_text_box .title em{font-weight:700;}
    .main_news_slider{width:calc(100% - 150px);margin-top:26px;}
    .main_news_slider .slick-list{width:100%;margin:0 -10px;}
    .main_news_slider .main_news_slide{margin:0 10px;}

    .main_news_div{width:100%;height:135px;padding:18px 0;border-top-width:2px;}
    .main_news_div .news_title{font-size:15px;line-height:20px;height:40px;margin-bottom:15px;}
    .main_news_div .news_text{font-size:11px;line-height:15px;}
    .news_btm{width:100%;margin-top:10px;}
    .news_btm .date{font-size:12px;}
    .news_btm .news_more{font-size:12px;padding-right:15px;background-size:10px 9px;}
    .main_news_slider .slick-arrow{width:30px;height:30px;background-size:contain;top:61px;}
    .main_news_slider .slick-prev{left:-50px;}
    .main_news_slider .slick-next{right:-50px;}

    .btn_main{height:56px;padding-top:6px;width:100%;font-size:16px;}
    .btn_main span{font-size:15px;}    

    .main_section_06{height:244px;}
    .main_section_06 .main_text_box{text-align:left;width:calc(100% - 128px);max-width:320px;margin:0 auto;}
    .main_section_06 .text{font-size:18px;line-height:24px;margin-bottom:15px;}
    .main_section_06 .text em{display:block;line-height:1.5;}
    .main_section_06 .btn_main{height:56px;padding:0;width:100%;}
    .main_section_06 .btn_main span{font-size:16px;}
}



@media all and (max-width:640px) {
  .main_news_slider .slick-list{margin:0;}
  .main_news_slider .main_news_slide{margin:0;}
  

}

/* Only Desktop & Tablet */
@media all and (min-width:992px) {
.main-business-slider .swiper-button-next{top:336px;}
.main_manage_title_box .swiper-button-prev,
.main_manage_title_box .swiper-button-next{position:unset;}

}


.allmenu_wrap{
    height:100vh;
    top:0;
    padding-top:100px;
    z-index:45;
}

